PHP Manual
Prev |  | Next

# XMLWriter::startElementNS

(no version information, might be only in CVS)

XMLWriter::startElementNS -- Create start namespaced element tag

## Description

Object oriented style:

class XMLWriter {
bool startElementNS ( string prefix, string name, string uri )
}

Procedural style:

bool xmlwriter_start_element_ns ( resource xmlwriter, string prefix, string name, string uri )

Starts a namespaced element.

## Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

`prefix`

  The namespace prefix.

`name`

  The element name.

`uri`

  The namespace URI.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

XMLWriter::endElement
XMLWriter::writeElementNS

Prev | Home | Next
XMLWriter::startDTD | Up | XMLWriter::startElement